<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="register_state">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;本协议系由用户与华数传媒网络有限公司（以下简称“公司”）就互联网电视服务所订立的用户服务协议。因此，请于注册成为公司互联网电视用户前，确实详细阅读本协议条款的所有内容，当您点击确认键即视为同意接受本协议条款的所有内容并愿受其拘束。公司有权在必要时修改本用户协议。用户协议一旦发生变动，将会在重要页面上提示修改内容。如果不同意所改动的内容，用户可以主动取消获得的互联网电视服务。如果用户继续享用互联网电视服务，则视为接受协议条款的变动。修改后的用户协议一旦在页面上公布即有效代替原来的用户协议。\n
1、用户信息\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;基于登记资料对于公司提供服务的重要性，用户同意：\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1）提供详尽、准确的用户信息。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2）用户信息如发生变更，需及时在公司在线营业厅（会员中心）办理变更。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;凡因用户提供的申请用户资料不详尽或不准确而造成用户不能享受相应互联网电视服务、无法收到公司发出的业务通知或不能及时上门维护的，公司不承担责任。\n
2、用户资料\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;公司尊重每位用户个人隐私，保证您输入的用户资料仅用于为用户提供更好的服务，除非以下三种情况，公司不会公开或透露用户登记资料：\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1）用户书面授权公司。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2）紧急情况下为维护用户及社会公共利益的需要。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3）相应的法律强制性程序要求公司提供用户的个人资料。\n
3、服务费及其收取方式\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1）互联网电视服务费主要包含精彩影视服务包的服务费用及公司今后推出新的业务包的服务费，用户可选择不同的服务，服务产品包含的内容及其价格详见公司在线营业厅（会员中心）通告及资费表。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2）公司可以对互联网电视业务信息等进行变更；可以根据市场变化对服务费的计费标准与周期等进行调整，在报请物价部门备案后，可以按照调整过的、合法的标准向用户收取费用；对于以上调整，公司均有义务通过公司网站或在线营业厅（会员中心）或短信等方式进行公告或通知。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3）相关付费内容公司采用预付费的方式向用户收取费用。用户可采用公司提供的正规支付渠道进行缴费充值。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4） 服务包的计费周期为成功订购起至订购有效期截止日的24点整。如2月5日订购的包月产品包有效期截止至3月4日24点整。不足一个计费周期的按一个计费周期收取；部分增值服务产品的月服务费收取规则会有所不同，公司将以电视页面或网站公告等书面形式进行说明，请用户订购产品前认真阅读订购须知。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5）用户应保证其帐户上有足够的余额用于支付其所有终端的服务费。每计费周期起始日，若用户帐户余额不足以支付其当月的月服务费的，公司有权终止为用户提供服务，待用户缴纳足够的费用后，再行开通服务。但公司有义务在终止为用户提供服务前，通过手机短信或电视页面信息或书面通知单等形式告知用户。\n
4、服务消费、余额查询\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1）未经用户同意（确认方式包括书面、电视页面、电子协议等），公司无权开通经双方确认的服务项目以外的业务，因公司擅自开通而产生的相应费用，公司无权向用户收取。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2）如公司多收取用户服务费，则按公司规定将差额部分以服务费形式返还至用户互联网电视帐户。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3）若公司有新的服务产品推出，会通过在线营业厅（会员中心）公告或公司网站或电视页面等渠道进行公告，用户使用新的服务产品前请认真阅读订购须知。\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4）用户可通过公司在线营业厅（会员中心）或公司网站查询最近3个已结算月的消费金额、缴费记录、可用余额。用户账户上的未消费的余额不能提现。\n
5、服务保障\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;用户有权就使用过程中遇到的相关问题向公司咨询，公司有义务给予恰当的解答及相应的解决。\n
6、不可抗力\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;如因不可抗力而不能执行本协议的部分或全部条款的，双方无需承担相关责任，但应当履行及时告知义务、尽最大努力缩小各方损失并提供相应合法证据。\n
7、法律及争议\n
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;本协议条款应与中华人民共和国的法律解释相一致，如部分条款抵触时，则这些条款将完全按法律规定重新解释，而其它条款则依旧对双方产生法律效力。因本协议履行发生的任何争议双方应首先协商解决，无法协商解决的，应提交杭州仲裁委员会进行仲裁。</string>

</resources>